[Desktop Entry]
Encoding=UTF-8
Name=GNOME Telnet
Name[af]=Gnome Telnet
Name[cs]=Gnome Telnet
Name[eo]=Gnoma telneto
Name[fr]=Gnome Telnet
Name[it]=Telnet di GNOME
Name[lo]=ເທວເນັດຂອງ GNOME
Name[lv]=GNOME Telnets
Name[mt]=Telnet tal-GNOME
Name[nso]=Telnet ya GNOME
Name[pl]=Gnome Telnet
Name[ro]=Telnet GNOME
Name[sl]=Gnome Telnet
Name[sv]=Gnome telnet
Name[th]=เทลเน็ตของ GNOME
Name[ven]=Vhukwamani ha GNOME
Name[xh]=ITelnet yeGNOME
GenericName=Remote Access Tool
GenericName[af]=Afgeleë Toegang verkry Program
GenericName[bg]=Инструменти за отдалечен достъп
GenericName[bs]=Alat za udaljeni pristup
GenericName[ca]=Utilitat d'accés remot
GenericName[cs]=Nástroj pro vzdálený přístup
GenericName[da]=Værktøj til fjernadgang
GenericName[de]=Zugriff auf Fremdrechner
GenericName[el]=Εργαλείο Απομακρυσμένης Πρόσβασης
GenericName[eo]=Fora aliro
GenericName[es]=Aplicación de acceso remoto
GenericName[et]=Võrgust ligipääs
GenericName[eu]=Urruneko Sarbide Tresna
GenericName[fa]=ابزار دسترسی از راه دور
GenericName[fi]=Etäkäyttötyökalu
GenericName[fr]=Logiciel d'accès distant
GenericName[he]=כלי גישה מרחוק
GenericName[hr]=Alat za pristup iz daljine
GenericName[hu]=GNOME-alapú Telnet
GenericName[is]=Skjáhermir
GenericName[it]=Strumento per l'accesso remoto
GenericName[ja]=リモートアクセスツール
GenericName[lo]=ເຄືອ່ງມືເຂົ້າໃຊ້ງານໄລຍະໄກ
GenericName[lt]=Nuotolinio priėjimo įrankis
GenericName[lv]=Attālinātas Pieejas Rīks
GenericName[mk]=Алатка за далечински пристап
GenericName[mn]=Алсын хандалтын хэрэгсэл
GenericName[mt]=Għodda għall-aċċess remot
GenericName[nb]=Verktøy for innlogging over nettverk
GenericName[nl]=programma voor beheer op afstand
GenericName[nn]=Innlogging over nettverk
GenericName[nso]=Sebereka sa Tsenelo ya Remote
GenericName[pl]=Narzędzie zdalnego dostępu
GenericName[pt]=Ferramenta de Acesso Remoto
GenericName[pt_BR]=Ferramenta de Acesso Remoto
GenericName[ro]=Utilitar de acces la distanţă
GenericName[ru]=Средство удаленного доступа
GenericName[se]=Gáiddus sisaloggen
GenericName[sk]=Nástroj pre vzdialený prístup
GenericName[sl]=Orodje za oddaljeni dostop
GenericName[ss]=Lithulusi lekungena ubucalu
GenericName[sv]=Verktyg för fjärråtkomst
GenericName[ta]=§ºö¨Á «Ï¸ü ¸ÕÅ¢
GenericName[th]=เครื่องมือเข้าใช้งานระยะไกล
GenericName[tr]=Uzaktan Erişim Aracı
GenericName[uk]=Засіб для віддаленого доступу
GenericName[ven]=Tshishumiswa tshau dzhena kha rimoutu
GenericName[vi]=Công cụ truy cập từ xa
GenericName[xh]=Ubekelo-kude Lonikezelo Lwesixhobo
GenericName[zh_CN]=远程访问工具
GenericName[zh_TW]=遠端存取工具
GenericName[zu]=Ithuluzi lokungena elikude 
Exec=gnome-telnet
Terminal=false
Icon=gnome-telnet.xpm
Type=Application
